html {height:100%;}
.public-header {position:fixed;top:0;left:0;right:0;}
.section {position:relative;}
.section .fp-tableCell {padding-top:0.666667rem;box-sizing:border-box;}
.section1 .bg-box {height:100vh;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.section1 .swiper-slide {overflow:hidden;}
.section1 .centent-box {text-align:right;position:absolute;top:65%;transform:translateY(-50%);right:0;left:0;overflow:hidden;transform:translateX(100%);opacity:0;transition:transform 0.7s 0.6s,opacity 0.4s 0.6s;}
.section1 .txt-box {display:inline-block;color:#fff;width:90%;background:rgba(0,0,0,0.4);text-align:left;padding-left:0.533333rem;box-sizing:border-box;padding-top:0.33333rem;padding-right:0.266667rem;padding-bottom:0.266667rem;}
.section1 .txt-box h3 {font-size:21px;font-weight:700; letter-spacing:2px}
.section1 .txt-box span {font-size:14px;opacity:.4;line-height:1.4;}
.section1 .txt-box p {font-size:13px;margin-top:0.2rem;}
.section1 .txt-box .nub-box {position:relative;font-size:14px;color:#bfbfbf;margin-top:0.266667rem;}
.section1 .txt-box .nub-box span {font-size:18px;color:#ae1d21;opacity:1;}
.section1 .txt-box .nub-box i {display:inline-block;margin-left:2px;margin-right:2px;font-size:14px;color:#fff;opacity:1;font-style:normal;}
.section1.active .centent-box {transform:translateX(0);opacity:1;}
.section1 .swiper-button-next, .section1 .swiper-button-prev{background-size: 60% 60%;width:44px;height:44px;background-position:center center;background-size:12px auto;border-radius:100%;background-color: rgba(0,0,0,0.6);}
.section2 {background:url(../images/iaboutbg.jpg) center center no-repeat;background-size:cover;}
.section2 .centent-box {padding-left:0.4rem;padding-right:0.4rem;box-sizing:border-box;}
.section2 .centent-box .title-box {text-align:center;}
.section2 .centent-box .title-box img {height:0.733333rem;transform:translateY(30px);opacity:0;transition:transform 0.7s 0.4s,opacity 0.4s 0.4s;}
.section2 .centent-box .title-box h3 {font-size:20px;color:#333333;font-weight:700;padding-bottom:10px;position:relative;margin-bottom:20px;transform:translateY(30px);opacity:0;transition:transform 0.7s 0.6s,opacity 0.4s 0.6s;}
.section2 .centent-box .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section2 .centent-box .info-box {text-align:center;transform:translateY(30px);opacity:0;transition:transform 0.7s 0.8s,opacity 0.4s 0.8s;}
.section2 .centent-box .info-box p {color:#000;font-size:15px;letter-spacing: 1.5px;line-height: 1.8;text-align: left; text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:9;-webkit-box-orient:vertical;}
.section2 .centent-box .info-box .index_more {margin-top:1.266667rem;display:inline-block;width:3.2rem;height:1.066667rem;line-height:1.066667rem;text-align:center;border:1px solid #bfbfbf;}
.section2 .centent-box .info-box .index_more img {height:0.4rem;margin-right:0.266667rem;}
.section2.active .centent-box .title-box img,.section2.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section2.active .centent-box .info-box {transform:translateX(0);opacity:1;}
.section3 {background:#f5f5f5;}
.section3 .title-box {text-align:center;margin-bottom:0.933333rem;}
.section3 .title-box p {transform:translateY(30px);opacity:0;transition:transform 0.7s .4s,opacity 0.4s .4s;margin-bottom:0.066667rem;}
.section3 .title-box p img {height:0.56rem;}
.section3 .title-box h3 {transform:translateY(30px);opacity:0;transition:transform 0.7s .6s,opacity 0.4s .6s;font-size:20px;color:#333;font-weight:700;padding-bottom:0.2rem;position:relative;margin-bottom:20px;}
.section3 .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section3 .news-box {transform:translateY(30px);opacity:0;transition:transform 0.7s .8s,opacity 0.4s .8s;position:relative;padding-left:1.466667rem;padding-right:1.466667rem;box-sizing:border-box;}
.section3 .news-box .item-box .img-box img {width:100%;}
.section3 .news-box .item-box .txt-box {background:#fff;padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;padding-top:0.533333rem;padding-bottom:0.533333rem;}
.section3 .news-box .item-box .txt-box h3 {font-size:16px;margin-bottom:0.266667rem;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align:center}
.section3 .news-box .item-box .txt-box p {font-size:16px;color:#bfbfbf;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align:center}
.section3 .news-box .swiper-pagination {position:static;margin-top:0.133333rem;}
.section3 .news-box .swiper-pagination .swiper-pagination-bullet {width:0.213333rem;height:0.213333rem;}
.section3 .news-box .swiper-pagination .swiper-pagination-bullet-active {border:2px solid #295653;background:transparent;box-sizing:border-box;}
.section3 .swiper-button-next,.section3 .swiper-button-prev {background-size:100% auto;width:20px;height:30px;}
.section3 .swiper-button-next {right:0.4rem;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");}
.section3 .swiper-button-prev {left:0.4rem;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");}
.section3 .center-box {text-align:center;}
.section3 .index_more {transform:translateY(30px);opacity:0;transition:transform 0.7s .9s,opacity 0.4s .9s;margin-top:1.266667rem;display:inline-block;width:3.2rem;height:1.066667rem;line-height:1.066667rem;text-align:center;border:1px solid #bfbfbf;}
.section3 .index_more img {height:0.4rem;margin-right:0.266667rem;}
.section3.active .centent-box .title-box img,.section3.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section3.active .news-box {transform:translateX(0);opacity:1;}
.section3.active .index_more {transform:translateX(0);opacity:1;}
.section3 .swiper-button-next, .section3 .swiper-button-prev{background-size: 93% 93%;}

.section4 .title-box {text-align:center;margin-bottom:0.933333rem;}
/*.section4 .title-box p {margin-bottom:0.066667rem;transform:translateY(30px);opacity:0;transition:transform 0.7s 0.4s,opacity 0.4s 0.4s;}
*/.section4 .title-box p img {height:0.56rem;}
.section4 .title-box h3 {transform:translateY(30px);opacity:0;transition:transform 0.7s 0.6s,opacity 0.4s 0.6s;font-size:20px;color:#333;font-weight:700;padding-bottom:0.2rem;position:relative;margin-bottom:20px;}
.section4 .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section4 .item-box {transform:translateY(30px);opacity:0;transition:transform 0.7s 0.8s,opacity 0.4s 0.8s;}
.section4 .item-box .img-box img {width:100%;}
.section4 .item-box img {width:100%;}
.section4 .item-box .txt-box {text-align:center;margin-top:0.266667rem;}
.section4 .item-box .txt-box p {font-size:15px;color:#333333;}
.section4 .item-box .txt-box h3 {font-size:18px;font-weight:400;color:#333;}
.section4 .center-box {text-align:center;}
.section4 .index_more {margin-top:1.266667rem;display:inline-block;width:3.2rem;height:1.066667rem;line-height:1.066667rem;text-align:center;border:1px solid #bfbfbf;transform:translateY(30px);opacity:0;transition:transform 0.7s 1s,opacity 0.4s 1s;}
.section4 .index_more img {height:0.4rem;margin-right:0.266667rem;}
.section4.active .centent-box .title-box img,.section4.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section4.active .item-box {transform:translateX(0);opacity:1;}
.section4.active .index_more {transform:translateX(0);opacity:1;}
.section5 {padding-left:0.333333rem;padding-right:0.333333rem;background:url(../images/ijoin.jpg) center center no-repeat;background-size:cover;}
.section5 .title-box {text-align:center;margin-bottom:0.933333rem;}
.section5 .title-box p {margin-bottom:0.066667rem;}
.section5 .title-box p img {height:0.56rem;}
.section5 .title-box h3 {transform:translateY(30px);opacity:0;transition:transform 0.7s .6s,opacity 0.4s .6s;font-size:20px;color:#333;font-weight:700;padding-bottom:0.2rem;position:relative;margin-bottom:20px;}
.section5 .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section5 .info-box {transform:translateY(30px);opacity:0;transition:transform 0.7s .8s,opacity 0.4s .8s;font-size:15px;color:#000}
.section5 .list-box .item-box {margin-top:0.6rem;float:left;width:33.33%;text-align:center;}
.section5 .list-box .item-box img {height:0.8rem;}
.section5 .list-box .item-box p {font-size:15px;color:#000;margin-top:0.133333rem;font-weight:bold}
.section5 .center-box {text-align:center;}
.section5 .index_more {margin-top:1.266667rem;display:inline-block;width:3.2rem;height:1.066667rem;line-height:1.066667rem;text-align:center;border:1px solid #bfbfbf;}
.section5 .index_more img {height:0.4rem;margin-right:0.266667rem;}
.section5.active .centent-box .title-box img,.section5.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section5.active .info-box {transform:translateX(0);opacity:1;}
.section6 {background:#f5f5f5;}
.section6 .title-box {text-align:center;margin-bottom:0.933333rem;}
/*.section6 .title-box p {transform:translateY(30px);opacity:0;transition:transform 0.7s .4s,opacity 0.4s .4s;margin-bottom:0.066667rem;}
*/.section6 .title-box p img {height:0.56rem;}
.section6 .title-box h3 {transform:translateY(30px);opacity:0;transition:transform 0.7s .6s,opacity 0.4s .6s;font-size:20px;color:#333;font-weight:700;padding-bottom:0.2rem;position:relative;margin-bottom:20px;}
.section6 .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section6 .news-box {transform:translateY(30px);opacity:0;transition:transform 0.7s .8s,opacity 0.4s .8s;position:relative;padding-left:1.466667rem;padding-right:1.466667rem;box-sizing:border-box;}
.section6 .news-box .item-box .img-box img {width:100%;}
.section6 .news-box .item-box .txt-box {background:#fff;padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;padding-top:0.533333rem;padding-bottom:0.533333rem;}
.section6 .news-box .item-box .txt-box h3 {font-size:15px;margin-bottom:0.266667rem;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.section6 .news-box .item-box .txt-box p {font-size:14px;color:#bfbfbf;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.section6 .news-box .swiper-pagination {position:static;margin-top:0.133333rem;}
.section6 .news-box .swiper-pagination .swiper-pagination-bullet {width:0.213333rem;height:0.213333rem;}
.section6 .news-box .swiper-pagination .swiper-pagination-bullet-active {border:1px solid #c72328;background:transparent;box-sizing:border-box;}
.section6 .swiper-button-next,.section6 .swiper-button-prev {background-size:100% auto;width:20px;height:30px;}
.section6 .swiper-button-next {right:0.4rem;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");}
.section6 .swiper-button-prev {left:0.4rem;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");}
.section6 .center-box {text-align:center;}
.section6 .index_more {transform:translateY(30px);opacity:0;transition:transform 0.7s .9s,opacity 0.4s .9s;margin-top:1.266667rem;display:inline-block;width:3.2rem;height:1.066667rem;line-height:1.066667rem;text-align:center;border:1px solid #bfbfbf;}
.section6 .index_more img {height:0.4rem;margin-right:0.266667rem;}
.section6.active .centent-box .title-box img,.section6.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section6.active .news-box {transform:translateX(0);opacity:1;}
.section6.active .index_more {transform:translateX(0);opacity:1;}
.section6 .swiper-button-next, .section6 .swiper-button-prev{background-size: 90% 90%;}
.section7 .title-box {text-align:center;margin-bottom:0.933333rem;}
.section7 .title-box p {transform:translateY(30px);opacity:0;transition:transform 0.7s .4s,opacity 0.4s .4s;margin-bottom:0.066667rem;}
.section7 .title-box p img {height:0.56rem;}
.section7 .title-box h3 {transform:translateY(30px);opacity:0;transition:transform 0.7s .6s,opacity 0.4s .6s;font-size:20px;color:#333;font-weight:700;padding-bottom:0.2rem;position:relative;margin-bottom:20px;}
.section7 .title-box h3:before {position:absolute;content:'';left:50%;width:1.86667rem;margin-left:-0.933333rem;height:2px;background-color:#295653;bottom:0;}
.section7 .centent-box {padding-left:0.333333rem;padding-right:0.333333rem;box-sizing:border-box;padding-bottom:1rem;}
.section7 .info-box {transform:translateY(30px);opacity:0;transition:transform 0.7s .8s,opacity 0.4s .8s;}
.section7 .info-box .item-box dl {margin-left:0.333333rem;float:left;margin-bottom:0.266667rem;}
.section7 .info-box .item-box dl dt {font-size:14px;color:#808080;}
.section7 .info-box .item-box dd{margin-top: 5px;font-size:14px;}
.section7 .info-box .item-box dl:nth-child(1) {margin-left:0;}
.section7 .info-box .item-box dl:nth-child(2) {float:right;text-align:left;width:2.666667rem;}
.section7 .er-box {transform:translateY(30px);opacity:0;transition:transform 0.7s .9s,opacity 0.4s .9s;}
.section7 .er-box h3 {font-size:14px;font-weight:400;margin-bottom:0.133333rem;}
.section7 .er-box .item-box {display:inline-block;text-align:center;}
.section7 .er-box .item-box img {width:2.0rem;}
.section7 .er-box .item-box p {margin-top:0.133333rem;}
.section7 .map-box {transform:translateY(30px);opacity:0;transition:transform 0.7s 1s,opacity 0.4s 1s;position:absolute;bottom:1.466667rem;left:0;right:0;}
.section7 .map-box img {width:100%;}
.section7 .copy {position:absolute;bottom:0;left:0;right:0;background:#295653;text-align:center;padding-top:0.266667rem;padding-bottom:0.266667rem;color:#fff;font-size:13px;line-height:170%;}
.section7 .copy a{color:#FFFFFF;border-bottom:1px #fff solid;line-height:230%;}
#icpno{border:0;line-height:0}
.section7.active .centent-box .title-box p,.section7.active .centent-box .title-box h3 {transform:translateX(0);opacity:1;}
.section7.active .centent-box .info-box {transform:translateX(0);opacity:1;}
.section7.active .centent-box .er-box {transform:translateX(0);opacity:1;}
.section7.active .map-box {transform:translateX(0);opacity:1;}